a:hover {
    text-decoration: none;
}
nav[role="navigation"] ul.menu a:hover { text-decoration: none; color: #005490;}
nav[role="navigation"] ul.menu > li:hover > a {text-decoration: none;}
nav[role="navigation"] ul.menu > li > ul.sub-menu {background: rgba(7, 21, 56, 0.9);}
nav[role="navigation"] ul.sub-menu::before {
    border-bottom: 7px solid rgba(7, 21, 56, 0.9);
}
#home #testimonials img {
    min-height: 100%;
    min-width: 100%;
}
.validation_error {
    margin-bottom: 10px;
}
.gfield_description.validation_message {
    font-size: 0.8em;
    padding-top: 3px;
}
.contact-agent .agent .overview p.email-agent a {color: #005490;}
.opentimes {position: relative;}
.opentimes h1.title {
    font-family: "Cardo",serif;
    font-size: 1.71429em;
    letter-spacing: -0.5px;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.opentimes h1.title em {font-style: normal;}
.opentimes .options {
    margin-bottom: 20px;
}
.opentimes .slides {overflow: hidden;}
.slides ul {
    position: relative;
    width: 20000em;
}
.slides ul li.slide, .slides ul li.slide.alt {
    margin: 0 20px 20px 0;
    width: 327px;
    position: relative;
}
.slides ul li.slide .wrap {
    overflow: hidden;
    width: 100%;
}
.slides ul li.slide.date .wrap {background-color: #00558f;
    box-sizing: border-box;
    color: #ffffff;
    height: 245px;
    padding: 20px;}
.slides ul li.slide.date {background-color: #00558f;}
.slides ul li.slide.date .blank {}
.slides ul li.slide.date .date-list {box-sizing: padding-box; color: #ffffff;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 100%;}
.opentimes .url {display: inline-block;
    padding-top: 20px;
    text-align: center;
    width: 100%;}
.opentimes .url a{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #005490;
    border-radius: 30px;
    color: #005490;
    cursor: pointer;
    font: 1em "Raleway",sans-serif;
    height: 38px; line-height: 38px;
    margin: 0;
    min-width: 100px;
    padding: 0 10px;
    text-align: center;
    transition: all 0.5s ease 0s;display: inline-block;}
.opentimes .url a:hover {border: 1px solid #333333;color: #333333;}
.opentimes .direction {
    position: absolute;
    right: 0;
    top: 0;
}
.opentimes .direction a.control {
    font-size: 20px;
    height: 20px;
    line-height: 1;
    text-align: center;
    width: 20px;
}
.opentimes figure {
    position: relative;
}
.opentimes figure img {
    height: 100%;display: block;
    width: auto;
}
.opentimes section {
    padding: 15px 0;
}
.similar-listings .slides {
    overflow: hidden;
    padding-left: 10px;
    padding-top: 10px;
}
/* -sticker- */
.sticker { display:block; position:absolute; top:-9px; left:-9px; width:117px; height:117px; }
.sticker.new { background:url(../../images/pink_sticker_new.png?v=1.02) 0 0 no-repeat; }
.sticker.sold { background:url(../../images/pink_sticker_sold.png?v=1.02) 0 0 no-repeat; }
.sticker.leased { background:url(../../images/pink_sticker_leased.png?v=1.02) 0 0 no-repeat; }
.sticker.under_offer { background:url(../../images/pink_sticker_underoffer.png?v=1.02) 0 0 no-repeat; }
.sticker.open_home { background:url(../../images/pink_sticker_openhome.png?v=1.02) 0 0 no-repeat; }

/* Team Custom */
.homepage #team-member .teams .box {
    width: 50%;
    min-height: 220px;
    margin: 0;
    padding: 10px;
    float: left;
    clear: none;
    box-sizing: border-box;
}
.homepage #team-member .teams .box figure {
    width: 150px;
    height: 150px;
    float: left;
    overflow: hidden;
    border-radius: 50%;
}
.homepage #team-member .teams .box section {
    float: left;
    width: 280px;
    padding: 0 0 0 20px;
    text-align: left;
    box-sizing: border-box;
}

#property-research fadeIn {-webkit-animation-name: none; animation-name: none;}

@media screen and (max-width:1024px) {
    .homepage #intro .outer {background-image: none!important;}
    nav[role="navigation"] ul.menu > li > ul.sub-menu {}
    nav[role="navigation"] ul.sub-menu a { color: #fff; }
    .homepage #team-member .teams .box section {
        width: 250px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .opentimes .direction { display: block !important; }
}
@media screen and (max-width: 1023px) {
    .homepage #team-member .teams .box {
        width: 100%!important;
        min-height: inherit;
    }
    .homepage #team-member .teams .box section {
        width: 100%;
        padding: 10px;
        text-align: center;
    }
    .homepage #team-member .teams .box figure {
        float: none;
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    .opentimes .slides ul li.slide {
        height: 240px !important;
    }
    /*.opentimes .slides ul li.slide .image {
        height: 100% !important;
    }*/
    .opentimes .slides ul li.slide .image img {
        margin-top: 0 !important;
    }
    .homepage #team-member .teams .box {display: inline-block; float: none;}
    #password_protected .container {margin-top:0 !important; top: 10px!important;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#property-research > div, #contact > div {background-attachment:inherit!important; background-position: center center!important;}
}
